Subject: Re: rebase-2.3-1 package
From: Jason Tishler <[email-masked]>
To: "Marcus Vinicius M.Fernandes" <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 6 Jun 2005 11:48:20 -0400

Marcus,

Please post instead of sending private email.

On Mon, Jun 06, 2005 at 11:17:25AM -0100, Marcus Vinicius M.Fernandes wrote:
> I read the issue: Cygwin fork() rebase solution
> (http://sources.redhat.com/ml/cygwin/2001-12/msg00894.html) and tried
> to built the rebase.cc. But I found some problems to built it.
> Therefore I found in your website another program 'rebaseall', from
> rebase-2.3-1 package. Then I used it and it seems to work well. I got
> the following message:
> 
> HP@CASSIOPEIA /usr/bin
> $ rebaseall
> ReBaseImage (/usr/bin/cygexpat-0.dll) failed with last error = 6
> 
> My doubt is: despite of the error message, the Cygwin libraries were
> fixed?  I hope you could help me.

See the following:

    http://mail.python.org/pipermail/python-dev/2003-February/033566.html

BTW, rebase is part of the standard Cygwin distribution -- installable
by Cygwin's setup.exe.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/